<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<title>Rab Kutsal Tapınağındadır</title>
<author>MEZMURLAR‬ 11:1-5‬, Eren Atik</author>
<lyrics>[V1]
.Em               Am
 Ben RAB'be Sığınırım,
.B7               Em
 Nasıl Dersiniz Bana,
.Em                Am
 Kuş Gibi Kaç Dağlara.
.         B7                Em
 Bak, Kötüler Yaylarını Geriyor,
.Em                  Am
 (Pak)Yürekli İnsanları
.B7                 Em
 Karanlıkta Vurmak İçin
.Em            Am  B7           Em
 Oklarını (Yerine) Kirişine Koyuyor.
.D               Em
 Temeller Yıkılırsa,
.D                    Em
 Ne Yapabilir Doğru İnsan?

[V2]
.Am                  Em
 RAB Kutsal Tapınağındadır,
.             D                  Em
 O'nun Tahtı (Yücelerde) Göklerdedir,
.Am                Em
 Bütün İnsanları Görür,
.Em           B7
 (O)Herkesi Sınar.
.                   Em
 RAB Doğru İnsanı Sınar</lyrics>
</song>